local fn = _gn(0xCB2CF5148012C8D0)
--- Subtracts the second argument from the first, then returns whether the result is negative.
function Global.SubtractBFromAAndCheckIfNegative(timeA, timeB)
	return fn(timeA, timeB, _r)
end
